body{
	font-family: 'Montserrat',sans-serif;
    -webkit-font-smoothing: antialiased;
    font-size: 14px;
}
.h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6 {
    letter-spacing: 2px;
    font-weight: 600;
    margin-bottom: 20px;
}
.bg-light{
    background: #ebeeff !important;
}
.navbar-dark .navbar-nav .nav-link {
    color: white;
}
.nav-item.active{
    color: #e3ebf3;
    font-weight: 600;
}

.main-menu li a {
    display: block;
    font-size: 16px;
    padding: 10px;
    color: #fff;
    position: relative;
    -webkit-transition: all .3s ease 0s;
    transition: all .3s ease 0s;
    font-family: 'Montserrat'
}

.sps--abv {
    background-color: transparent;
    color: #000;
}
.sps--blw {
    background-color: #002060;
    color: #fff;
    z-index: 999;
}
.sps {
    padding: 1em .5em;
    position: fixed;
    top: 0;
    left: 0;
    transition: all 0.25s ease;
    width: 100%;
}
.footer-section {
    background: #002060;
    background: -webkit-gradient(linear,left top,right top,from(#002060),to(#614b7c));
    background: linear-gradient(to right,#002060 0,#614b7c 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#002060',endColorstr='#614b7c',GradientType=1);
}

/*.header-section
{
	min-height: 200px;
	background-position: bottom;
	background-size: cover;
}*/
@media (max-width: 991px) {
	.navbar {
		background-color: #0f2d6a;
	}
    .page-title {
        font-size: 1.5rem;
    }
    .breadcrumb-item, .breadcrumb-item a {
        font-size: 0.7rem;
    }

}

@media (min-width: 991px) {
    .facilitadores {
        background-position: top; 
        background-size: cover;
    }
    .main-menu li.active a:after {
        position: absolute;
        content: "";
        width: 7px;
        height: 7px;
        left: calc(50% - 3px);
        bottom: 0px;
        background: #007bff;
        border-radius: 50%;
    }

}


